﻿#dialogLogin .form-group {
    margin-bottom: 0px;
}

::-webkit-input-placeholder { /* WebKit, Blink, Edge */
    color: #ccc;
    text-align: left !important;
}

:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
    color: #ccc;
    opacity: 1;
    text-align: left !important;
}

::-moz-placeholder { /* Mozilla Firefox 19+ */
    color: #ccc;
    opacity: 1;
    text-align: left !important;
}

:-ms-input-placeholder { /* Internet Explorer 10-11 */
    color: #ccc;
    text-align: left !important;
}

::-ms-input-placeholder { /* Microsoft Edge */
    color: #ccc;
    text-align: left !important;
}

.modal {
    text-align: center;
}

@media screen and (min-width: 768px) {
    .modal:before {
        display: inline-block;
        vertical-align: middle;
        content: " ";
        height: 100%;
    }
}

.modal-dialog {
    display: inline-block;
    text-align: left;
    vertical-align: middle;
}

/***********************************************************************
        LOGIN MODAL
***********************************************************************/

.loginModHead {
    padding-left: 60px;
    color: #434343;
}

.loginModText {
    padding-left: 60px;
    padding-right: 60px;
}

.loginModtitleText {
    padding-top: 40px !important;
    padding-bottom: 30px !important;
}

.input-text-log-pub {
    padding: 5px;
    width: 100%;
    border-top: none;
    border-right: none;
    border-left: none;
    font-size: 18px;
}

.loginModButtons {
    text-align: center;
    padding-top: 35px;
}

.loginModFooter {
    padding-left: 60px;
    padding-right: 60px;
    text-align: center;
    font-size: 13px;
}

.buttonLogin {
    padding: 15px 40px 15px 40px;
    background: white;
}

.buttonLoginSend {
    border: 1px solid #00a1d7;
    color: #00a1d7;
    margin-left: 10px;
}

.buttonLoginCancel {
    border: 1px solid #868686;
    color: #868686;
    margin-right: 10px;
}

.footerBackground {
    background-color: #f3f3f3;
    padding-bottom: 20px;
    padding-top: 20px;
}
